body {
    min-width: 320px;
    font-size: 12px;
    overflow-x: hidden !important;
    color: #333;
    font-family: Avenir Regular;
}

.sustainability-navs {
    box-shadow: 0 4px 2px -2px #a6a6a6;
}

.return-arrow {
    width: 10px;
    transform: scaleX(-1);
}

.cursor-pointer {
    cursor: pointer !important;
}

.sdg-no {
    color: white;
    padding: 5px 9px;
    margin: 0 3px;
}

.sdg-num-icon {
    transition: transform .8s ease;
}

.sdg-num-icon:hover {
    transform: scale(1.2);
}

.sdg-logo-img {
    transition: transform .8s ease;
}

.sdg-logo-img:hover {
    transform: scale(1.05);
}

/* backgrounds */
#sdg_1,
.sdg_1 {
    background: #EB1D2E;
}

#sdg_2,
.sdg_2 {
    background: #D3A02A;
}

#sdg_3,
.sdg_3 {
    background: #269C47;
}

#sdg_4,
.sdg_4 {
    background: #C32034;
}

#sdg_5,
.sdg_5 {
    background: #EF3F2B;
}

#sdg_6,
.sdg_6 {
    background: #00ADD9;
}

#sdg_7,
.sdg_7 {
    background: #FEB713;
}

#sdg_8,
.sdg_8 {
    background: #8F1737;
}

#sdg_9,
.sdg_9 {
    background: #F26D26;
}

#sdg_10,
.sdg_10 {
    background: #E11585;
}

#sdg_11,
.sdg_11 {
    background: #F99D26;
}

#sdg_12,
.sdg_12 {
    background: #D08D2B;
}

#sdg_13,
.sdg_13 {
    background: #47773E;
}

#sdg_14,
.sdg_14 {
    background: #007DBC;
}

#sdg_15,
.sdg_15 {
    background: #3BAF48;
}

#sdg_16,
.sdg_16 {
    background: #05558A;
}

#sdg_17,
.sdg_17 {
    background: #1A3667;
}


/* Slick */
.slick-prev {
    position: relative !important;
    top: 375px !important;
    left: 600px !important;
}

.slick-next {
    position: relative !important;
    top: 35px !important;
    left: 650px !important;
}

.slick-prev:before,
.slick-next:before {
    font-size: 45px !important;
    color: black !important;
}

/* Inner Pages */
.banner {
    background-image: url("../images/global/inner-pages-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 400px;
}

.banner-heading {
    font-family: Optima Bold;
    margin-bottom: 160px;
    font-size: 4em;
}

/* Margins */
.default-margin-top {
    margin-top: 100px
}

/* padding */
.default-padding {
    padding: 50px 100px;
}

.default-padding-x {
    padding: 0px 100px;
}

.no-padding {
    padding: 0 !important;
}

/* font family */
.font-heading-regular {
    font-family: Optima Regular;
}

.font-content-regular {
    font-family: Avenir Regular;
}

.font-heading-bold {
    font-family: Optima Bold;
}

.font-content-bold {
    font-family: Avenir Bold;
}

/* text color */

.text-black {
    color: black !important;
}

.text-green {
    color: #0A4523 !important;
}

.text-white {
    color: white !important;
}

.text-red {
    color: #8E1536 !important;
}

/* backgrounds */
.bg-red {
    background: #8E1536;
}

.bg-green {
    background: #0A4523;
}

/* border color */

.border-white {
    border: 2px solid white !important;
}

.border-gray,
.border-grey {
    border: 2px solid #828282 !important;
}

.border-black {
    border: 2px solid black !important;
}


/* height */
.h-90 {
    height: 90% !important;
}

/* Typography */
.main-heading {
    font-family: Optima bold;
    font-size: 2.5em;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.title {
    font-family: Optima bold;
    font-size: 2.3em;
    text-transform: capitalize;
    line-height: 25px;
}

.content {
    font-size: 1.2em;
    font-family: Avenir Regular;
}

.default-link {
    font-family: Optima Bold;
    text-transform: uppercase;
    text-decoration: none;
}

.default-link:hover {
    font-family: Optima Bold;
    text-transform: uppercase;
    text-decoration: none;
}

.meta-data {
    font-family: Avenir Bold;
    margin-bottom: 10px;
}

/* Buttons */
.default-button {
    font-family: Avenir Bold;
    text-transform: uppercase;
    font-size: 1em;
    border: 2px solid #828282;
    border-radius: 20px;
    padding: 10px 30px;
    text-decoration: none;
}

.default-button:hover {
    font-family: Avenir Bold;
    text-transform: uppercase;
    font-size: 1em;
    border: 2px solid #828282;
    border-radius: 20px;
    padding: 10px 30px;
    text-decoration: none;
    margin: 30px 0 !important;
}

/* Containers */

.two-row-container {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px !important;
}

.two-row-heading {
    font-family: Optima Bold;
    font-size: 4em;
    text-transform: uppercase;

}

.two-row-sub-heading {
    font-family: Optima Bold;
    font-size: 2em;
    text-transform: uppercase;
}

.two-row-description {
    font-family: Avenir Regular;
    font-size: 1.5em;

}

/* meta data */
.author img,
.date img {
    width: 20px;
    margin-right: 8px;
}




/* responsive */
.align-self-md-end {
    align-self: end !important;
}

/* SM */
@media (max-width: 997px) {
    .default-margin-top {
        margin-top: 30px
    }

    /* padding */
    .default-padding {
        padding: 20px 50px;
    }

    .default-padding-x {
        padding: 0px 50px;
    }
}

@media (max-width: 768px) {
    .sustainability-navs>div {
        align-self: center !important;
    }
}

/* XS */
@media (max-width: 520px) {
    .row>* {
        padding-left: 0;
        padding-right: 0;
    }

    .back-to-main,
    .sub-nav {
        justify-content: center !important;
        align-items: center !important;
        align-self: center !important;
    }

    .content-title {
        font-size: 1.4em !important;
    }

    .list-descriptions {
        font-size: 1em !important;
    }

    .banner {
        height: 250px;
    }

    .banner-heading {
        font-family: Optima Bold;
        margin-bottom: 50px;
        font-size: 3em;
    }

    .default-margin-top {
        margin-top: 30px
    }

    /* padding */
    .default-padding {
        padding: 20px 50px;
    }

    .default-padding-x {
        padding: 0px 50px;
    }


    .align-self-xs-center {
        align-self: center !important;
    }
}